New MPD 0.20.20 packages for 0.99.72

Hi all,

new MPD 0.20.20 packages for 0.99.72 (for both RPI and Odroid C2) are up:

In order to get the latest package, you will need to do the following:

pacman -Sy mpd-archphile

or

pacman -Sy mpd-archphile-minimal

and

systemctl reenable mpd
systemctl restart mpd

 

Last but not least if you don’t want to reboot immediately, you should run:

/usr/bin/archphile-optimize

Last but not least, plaase do not forget to update YMPD and librespot/roonbridge!

Regards,

Mike